{
    "name": "BrainMinder",
    "short_name": "BrainMinder",
    "start_url": "/",
    "scope": "/",
    "display": "standalone",
    "background_color": "#2b5797",
    "theme_color": "#2b5797",
    "orientation": "any",
    "icons": [{
            "src": "/static/img/icons/72x72.png",
            "type": "image/png",
            "sizes": "72x72",
            "purpose": "any"
        },
        {
            "src": "/static/img/icons/96x96.png",
            "type": "image/png",
            "sizes": "96x96",
            "purpose": "any"
        },
        {
            "src": "/static/img/icons/128x128.png",
            "type": "image/png",
            "sizes": "128x128",
            "purpose": "any"
        },
        {
            "src": "/static/img/icons/144x144.png",
            "type": "image/png",
            "sizes": "144x144",
            "purpose": "any"
        },
        {
            "src": "/static/img/icons/152x152.png",
            "type": "image/png",
            "sizes": "152x152",
            "purpose": "any"            
        },
        {
            "src": "/static/img/icons/192x192.png",
            "type": "image/png",
            "sizes": "192x192",
            "purpose": "any"
        },
        {
            "src": "/static/img/icons/384x384.png",
            "type": "image/png",
            "sizes": "384x384",
            "purpose": "any"            
        },
        {
            "src": "/static/img/icons/512x512.png",
            "type": "image/png",
            "sizes": "512x512",
            "purpose": "any"            
        }
    ],
    "screenshots" : [
        {
          "src": "/static/img/screenshots/BrainMinder-screenshot-wide.webp",
          "sizes": "1920x1080",
          "type": "image/webp",
          "form_factor": "wide",
          "label": "List of items of BrainMinder"
        },
        {
          "src": "/static/img/screenshots/BrainMinder-screenshot-wide-1.webp",
          "sizes": "1920x1080",
          "type": "image/webp",
          "form_factor": "wide",
          "label": "Dashboard of BrainMinder"
        },
        {
            "src": "/static/img/screenshots/BrainMinder-screenshot-narrow.webp",
            "sizes": "800x1726",
            "type": "image/webp",
            "form_factor": "narrow",
            "label": "List of items of BrainMinder on mobile"
        },
        {
            "src": "/static/img/screenshots/BrainMinder-screenshot-narrow-1.webp",
            "sizes": "800x1726",
            "type": "image/webp",
            "form_factor": "narrow",
            "label": "Menu opened in BrainMinder on mobile"
        }
      ]      
}